html {
    box-sizing: border-box;
    scroll-behavior: smooth;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}
.clearfix::after {
    content: "";
    display: table;
    clear: both;
  }

.clearfix::after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
 }
.advBanner{
    padding: 10px 0;
}

.hm-sale img {
    width: 100%;
    height: 100%;
}

.right-sidebar .wrap-bk, .post-template-template-vaporizers .wrap {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    padding-right: 40px;
    padding-left: 40px;
}
.right-sidebar .wrap-bk .breadcrumbs, .post-template-template-vaporizers .wrap .breadcrumbs {
    padding-left: 15px;
    padding-right: 0;
    font-size: 16px;
    font-weight: 700;
}
.customRow {
    min-height: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: -40px;
    margin-right: -40px
}
.customRow::after{
    content: '';
    display: block;
    clear: both;
}    
.customRow [class*=col-] {
    padding-left: 40px;
    padding-right: 40px;
    float: left;
    min-height: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.px-0{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.pr-0{
    padding-right: 0px !important;
}
.pl-0{
    padding-left: 0px !important;
}

.customContainer {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    padding-right: 40px;
    padding-left: 40px;
}
.ratio {
    position: relative;
    width: 100%;
}
.ratio::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}
.ratio-16x9 {
    --bs-aspect-ratio: 56.25%;
}
.ratio-1x1 {
    --bs-aspect-ratio: 100%;
}
.ratio>* {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
iframe {
    border: 0;
}

.blogProductDetails {
    position: relative;
}
.productHeadingTopRow {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 20px;
}
.productHeadingTopRow .proHeading {
    font-size: 28px;
    font-weight: 700;
    font-family: inherit;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    color: #000;
    order: 1;
    visibility: visible !important;
}
.proHeading:before {
    content: '-';
}
.productHeadingTopRow .iconBoxPart img {
    max-width: 54px;
    margin-right: 5px;
}
.productHeadingTopRow .badgesPart {
    font-size: 23px;
    line-height: 1;
    font-style: italic;
    text-align: center;
    color: #000;
    background: #feb744;
    padding: 4px 20px;
    border-radius: 10px;
    position: relative;
    margin: 0 45px;
    order: 3;
    font-family: "Open Sans", Arial, sans-serif !important;
}
.productHeadingTopRow .greeenPart {
    background: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 12px 14px;
    font-size: 26px;
    text-align: center;
}
.infoIcon {
    order: 4;
}
.productHeadingTopRow .badgesPart::before,
.productHeadingTopRow .badgesPart::after{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-position: center center;
    background-size: contain;
    width: 63px;
    width: 63px;
    height: 52px;
    background-repeat: no-repeat;
}
.productHeadingTopRow .badgesPart::before{
    left: -55px;
    background-image: url('./assets/images/leftShapeIcon.png');
}
.productHeadingTopRow .badgesPart::after{
    right: -55px;
    background-image: url('./assets/images/rightShapeIcon.png');
}
.productHeadingTopRow .badgesPart strong {
    display: block;
    font-style: normal;
    letter-spacing: 1px;
}

.productHeadingTopRow .infoIcon .fa {
    font-size: 25px;
    color: #000;
}
.colorOrange{
    background: #feb744;
}
.colorGreen{
    background: #87c731;
}
.productHeadingTopRow .porNumber {
    text-align: center;
    line-height: 1;
    color: #000;
    padding: 10px 15px;
    font-size: 30px;
    font-weight: bold;
    font-family: inherit;
    order: 0;
}
.productHeading {
    font-size: 54px;
    font-weight: 700;
    font-family: inherit;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    order: 1;
}
.iconBoxPart {
    order: 2;
}
.mataItems {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 400;
}
.mataItems span {
    color: #000;
}
.mataItems span a {
    text-decoration: none;
    font-weight: 400;
    color: #279afd;
    text-transform: capitalize;
}
.mataItems span a:hover{
    text-decoration: underline;
}
.postDate{
    font-size: 16px;
    font-weight: 400;
    color: #000;
    margin-bottom: 15px;
}
.mataItems span a {
    text-decoration: none;
    font-weight: 400;
    color: #128912;
    text-transform: capitalize;
}
.sortInfoRow{
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #000;
}
.sortInfoRow .sortInfo{
    padding-left: 20px;
}
.sortInfoRow .sortInfo p{
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    color: #000;
    margin-bottom: 15px;
}
a.readmoreLink {
    float: right;
    color: #128912;
    font-size: 16px;
    text-decoration: none !important;
}
/*a.readmoreLink:hover{
    color: #000;
}*/
.simpleListWithInfo{
    margin-bottom: 50px;
}
.simpleListWithInfo ul{
    /* list-style: inherit;
    list-style-position: inside; */
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.simpleListWithInfo ul li {
    font-size: 15px;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 5px;
    color: #000 !important;
    width: 50%;
    padding-left: 35px;
    padding-right: 15px;
    position: relative;
}
.simpleListWithInfo ul li::before{
    content: '';
    position: absolute;
    left: 15px;
    top: 10px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #000;
}
.simpleListWithInfo ul li a{
    font-weight: bold;
    color: green;
    text-decoration: none !important;
}
.simpleListWithInfo ul li a:hover {
    color: #000 !important;
}
.simpleListWithInfo ul li:last-child{
    margin-bottom: 5px;
}
.simpleListWithInfo ul li .fa{
    font-size: 18px;
    vertical-align: baseline;
}
.innerContainer{
    width: 90%;
}
.productWithRow {
    border-bottom: 1px solid;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.productWithRow .topRow{
    margin-top: 20px;
    margin-bottom: 20px;
}
.productWithRow .topRow .productDataBox {
    display: flex;
    flex-wrap: wrap;
}
.productWithRow .topRow .productDataBox .productImgBox {
    width: 25%;
    float: left;
    position: relative;
    height: 100%;
}
.productWithRow .topRow .productDataBox .productImgBox .imgBox img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    height: auto;
}
.productWithRow .topRow .productDataBox .productDescBox {
    width: 75%;
    float: left;
    padding-left: 15px;
}
.posInfo{
    background: #000;
    text-align: center;
    padding: 8px;
    color: #fff;
    font-weight: 400;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 1;
}
.posInfo span {
    display: block;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 3px;
}
.priceInfo{
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2;
    font-size: 22px;
    font-weight: bold;
    padding: 10px 8px;
}
.scoreInfo{
    z-index: 2;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.productDescBox p{
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    color: #000;
    margin-bottom: 15px;
}

.setzerohght {
  opacity: 0;
  height: 0;
}

.stepListSticky {
  position: sticky;
  top: 0px;
}

.more {
    font-weight: bold;
}

.less {
    font-weight: bold;
}

.middleRow .towPartRow{
    display: flex;
    gap: 0px;
}
.middleRow .towPartRow .colPart{
    padding-right: 20px;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.middleRow .towPartRow .colPart h4{
    font-size: 30px;
    font-weight: 700;
    font-family: inherit;
    line-height: 1.4;
    margin: 0px 0px 20px;
    padding: 0;
    color: #000;
}
.middleRow .towPartRow .colPart li {
    font-size: 15px;
    line-height: 1.5;
    font-weight: 400;
    color: #000;
    padding-left: 15px;
    position: relative;
}
.middleRow .towPartRow .colPart a.readmoreLink{
    text-align: right;
}
.middleRow .towPartRow .colPart li:before{
    content: '-';
    position: absolute;
    left: 0;
    top: -3px;
}
.middleRow .towPartRow .colPart:last-child{
    border-left: 2px solid #000;
    padding-left: 40px;
    margin-bottom: 10px;
}
.middleRow .towPartRow .colPart:last-child{
    margin-bottom: 0px;
}
.middleRow .towPartRow .colPart ul {
    height: 100%;
}
.endRow {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
}
.customBtn{
    text-align: center;
    width: 100%;
    font-size: 14px;
    /* padding: 10px 20px; */
    padding: 10px 0px;
    display: block;
    position: relative;
    color: #fff !important;
    text-decoration: none !important;
    line-height: 26px;
}
.greenBtn{
    /* padding: 8px 42px; */
    padding: 8px 0px;
    background:#87c731;
    color: #000 !important;
    font-size: 20px;
    line-height: 30px;
}
.blackBtn{
    background: #000;
}
.customBtn:hover{
    opacity: 0.9;
}
.simpleDataSection h2 {
    font-size: 30px;
    font-weight: normal;
    font-family: inherit;
    line-height: 1.4;
    margin: 0px 0px 20px;
    padding: 0;
    color: #000;
}

.simpleDataSection {
    margin-top: 50px;
    border-bottom: 1px solid #000;
    padding-bottom: 30px;
    margin-bottom: 50px;
}
.simpleDataSection h3 {
    font-size: 24px;
    font-weight: normal;
    font-family: inherit;
    line-height: 1.4;
    margin: 0 0 5px;
    padding: 0;
    color: #000;
}
.simpleDataSection p {
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    color: #000;
    margin-bottom: 20px;
    text-align: justify;
}
.faqSection{
    margin-bottom: 50px;
}
.faqSection .title{
    font-family: inherit;
    font-weight: 700;
    color: #000;
    display: block;
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.customAccordionContent {
    margin-bottom: 10px;
}
.customeAccordionTitle{
    cursor: pointer;
    font-family: inherit;
    font-weight: 600;
    color: #000;
    display: block;
    font-size: 20px;
    text-decoration: none;
    position: relative;
    padding-left: 40px;
    line-height: 30px;
    transition: all 0.3s ease;
}
.customeAccordionTitle:hover{
    color: #87c731;
    text-decoration: none;
}
.customeAccordionTitle i{
    color: #fff;
    background: #87c731;
    padding: 0;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 3px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
}
.customAccordionBody {
    padding: 20px 20px 20px 40px;
    display: none;
    transition: all 0.3s ease;
}
.customAccordionBody {
    font-size: 16px;
    font-family: inherit;
    line-height: 1.4;
    color: #000;    
    text-align: justify;
}
.customAccordionBody.open{
  display: block;
}

.relatedPostHeading{
    line-height: 32px;
    color: #87c731;
    font-size: 13px;
    font-family:inherit;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 14px;
    margin-bottom: 28px;
    background-color: #F2F2F2;
}

.relaedBox {
    margin-bottom: 28px;
}

.headTitleSec {
    display: none;
    padding: 10px 15px;
    margin: 0px 0px;
    font-size: 20px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}

.relaedBox {
    margin-bottom: 42px
}
.relaedBox.threeCol {
    overflow: hidden;
    margin: 0 -15px 42px -15px;
}
.relaedBox.threeCol .column.oneThird {
    padding: 0 15px;
    width: 33.3%;
}
.relaedBox.threeCol .customHighlights .postMeta {
    margin-top: 0px
}
.relaedBox .column.half:first-child {
    border-right: 1px solid #d9d9d9
}
.customHighlights {
    position: relative;
}
.customHighlights .imageLink {
    min-height: 42px;
    display: block;
    position: relative;
    height: 0;
    padding-top: 56%;
    margin-bottom: 10px;
}
.customHighlights .imageLink img {
    display: block;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
}
.relatedPosts ul li .image-link>img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.customHighlights article {
    position: relative
}
.customHighlights .postMeta {
    position: relative;
    margin-top: -12px;
    background: #f2f2f2;
    line-height: 25px;
    font-size: 11px;
    color: #000;
    text-transform: uppercase;
    padding-left: 14px;
    overflow: hidden
}
.customHighlights .postMeta .postDateMeta {
    float: left
}
.customHighlights h3 {
    color: #19232d;
    font-size: 14px;
    line-height: 1.3;
    padding-left: 14px;
    margin: 7px 0
}
.customHighlights h3:before {
    content: " ";
    display: block;
    float: left;
    position: absolute;
    left: 0;
    height: 18px;
    border-left: 3px solid #84c920
}
.customHighlights h3 a {
    color: #19232d
}
.customHighlights .excerpt {
    font-size: 13px;
    line-height: 1.615;
    margin-top: 14px;
    border-bottom: 1px solid #d9d9d9;
    color: #949697;
    padding-bottom: 14px
}
.customHighlights .excerpt p {
    margin-bottom: 0
}

/* Sticky Part */
.stickyRowSection .customRow > [class*=col-]{ 
    min-height: 100% !important;
}
.posSticky{
    position: sticky;
    top: 91px;
}
.stickyPart {
    /*overflow: auto;*/
    /*height: calc(100vh - 100px);*/
}
.stickyPart::-webkit-scrollbar { 
    width: 0 !important;
    display: none; 
}
.writtenBy h2 {
    font-family: inherit;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 20px;
}
.writtenBy ul {
    display: flex;
    align-items: center;
    /* flex-wrap: wrap; */
}
.writtenBy ul li {
     max-width: 100px; 
    text-align: center;
}
.writtenBy ul li a {
    display: block;
    position: relative;
    color: #128912;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}
.writtenBy ul li a img {
    aspect-ratio: 1 / 1;
    max-width: 90%;
    border-radius: 50%;
    margin-bottom: 5px;
    height: auto;
}
.authorBio{
    margin: 30px 0px 0px 0px;
}
.authorBio .authorImgBox {
    text-align: center;
    width: 200px;
    height: 200px;
    margin: 0 auto 30px;
    overflow: hidden;
    border-radius: 50%;
}
.authorBio .authorDesc{
    background: #f2f2f2;
    padding:12px 10px;
    margin: 0px 0px 10px;
}
.authorBio span {
    display: block;
    text-align: center;
    font-size: 20px;
    line-height: 1.4;
    color: #000;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
}
.btn-abt {
    font-size: 20px;
}
.rw-st {
    font-size: 16px;
}
.authorBio p {
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 1.4;
    color: #000;
}
.authorBio .customBtn{
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.reviewBox{
    margin-bottom: 20px;
}
.reviewBox .imgPart{
    background: #f2f2f2;
    padding:10px 10px;
    display: flex;
    gap: 5px;
    margin-bottom: 10px;
    justify-content: center;
    text-align: center;
}
.reviewBox .imgPart img {
    max-width: 70px;
    margin: 0px auto;
    width: auto;
    display: block;
    margin-bottom: 10px;

}
.reviewText {
    text-align: center;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    font-family: inherit;
    line-height: 1.2;
}
.reviewBox .customBtn{
    letter-spacing: 1px;
    text-transform: capitalize;
}
.whyTrustPart{
    margin: 0px 0px 0px;
    padding: 0px 0px 10px;
    border-bottom: 1px solid #000;
}
.whyTrustPart h3 {
    color: #19232d;
    font-family: inherit;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0px 0px 5px;
}
.whyTrustPart p {
    font-size: 14px;
    line-height: 1.4;
    color: #000;
    margin-bottom: 0;
    text-align: justify;
}
.tblContents{
    margin: 0px 0px 0px;
    background: #fff;
    padding-bottom: 10px;
}
.tblContents h4 {
    font-family: inherit;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.tblContents h4 a {
    font-size: 20px;
    color: #000;
    display: block;
    font-family: inherit;
}
.tblContents h4 a img{
    margin-left: 10px;
    max-width: 25px;
    vertical-align: middle;
}
.tblContents ul{

}
.tblContents ul li {
    font-size: 15px;
    line-height: 1.5;
    color: #000;
    margin-bottom: 5px;
    position: relative;
    padding: 0 0 0 20px;
    border-bottom: none;
}
.tblContents ul li:before{
    content: '';
    position: absolute;
    left: 0px;
    top: 10px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #000;
}
.tblContents ul li a{
    color: #000;   
    font-weight: 400;
    text-decoration: none !important;
}
.tblContents ul li a:hover {
    color: green;
}
.reivewPart{
    margin-bottom: 50px;
}
.reivewPart img{
    max-width: 100%;
}
.badgesPartImg img {
    max-height: 70px;
}

.tooltip-content {
    display: none;
    z-index: 1000;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    background-color: #fff;
    border: 1px solid;
    padding: 10px;
    right: 0;
    border-radius: 5px;
    width: 20vw;
    text-align: justify;
  }
  
  .tooltip-container {
    position: relative;
    display: inline-block;
  }
  
  .tooltip-container .fa {
    cursor: pointer;
  }
.hideText{
    display: none;
}
.reviewBox .imgPart .reviewPart:nth-child(2) {
    min-width: 38%;
}
.starRating {
    display: flex;
    align-items: center;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    font-family: inherit;
    justify-content: center;
}
.reviewBox .imgPart .starRating img {
    margin: 0;
}

.stepList {
  padding-top: 10px;
}

.productWithRow.newDesign .middleRow .towPartRow .colPart a.readmoreLink{
    cursor: pointer;
}

.tblClasshead {
    font-size: 28px;
    font-weight: 700;
    font-family: inherit;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    color: #000;
    order: 1;
    visibility: visible !important;
    padding-bottom: 10px;
}

.auhHead p{
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 1.4;
    color: #000;
    text-align: center;
}









[style*="--aspect-ratio"]>img {
    height: auto
}

@supports(--custom: property) {
    [style*="--aspect-ratio"] {
        position:relative
    }

    [style*="--aspect-ratio"]::before {
        content: "";
        display: block;
        padding-bottom: calc(100%/(var(--aspect-ratio)))
    }

    [style*="--aspect-ratio"]>:first-child {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%
    }
}
.productWithRow.newDesign .colPart {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.productWithRow.newDesign .middleRow .towPartRow .colPart a.readmoreLink{
    text-align: right;
}
.productWithRow.newDesign .middleRow .towPartRow .colPart:last-child{
    margin-bottom: 0px;
}
.productWithRow.newDesign .middleRow .towPartRow .colPart ul {
    height: 100%;
}
.productWithRow.newDesign .topRow .productDataBox .productImgBox {
    width: 45%;
}
.productWithRow.newDesign .topRow .productDataBox .productDescBox {
    width: 55%;
    display: flex;
        justify-content: space-between;
    flex-direction: column;
}
.productWithRow.newDesign .topRow .productDataBox .productDescBox a{
    text-align: right;
}
.ratio-48 {
    --bs-aspect-ratio: 48%;
}
.ratio.ratio-48 img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
}
.myImg .data {
    position: relative;
    padding-top: 48%;
    display: block;
    width: 100%;
    height: 0;
}

.myImg .data img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    height: auto;
}
.productWithRow.newDesign .productDescBox .textPart,.productWithRow.oldDesign .productDescBox .textPart {
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
    color: #000;
    margin-bottom: 5px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    /*max-height: 184px;*/
    max-height: 84px;
    overflow: hidden;
    transition: all 0.3s;
    text-align: justify;
}
.productWithRow.newDesign .productDescBox .textPart.showData,.productWithRow.oldDesign .productDescBox .textPart.showData {
    overflow: revert;
    max-height: revert;
    -webkit-line-clamp: inherit;
     transition: all 0.3s;
}
.authorBio .authorImgBox img {
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    max-width: 100%;
}


.mataItems span .hoverData {
    display: inline-block;
    position: relative;
}
.mataItems span .hoverData:hover .showBioAuthor,
.mataItems span .hoverData.activeTt .showBioAuthor{
    display: block;
}
.showBioAuthor {
    position: absolute;
    top: 100%;
    left: 50%;
    max-width: 300px;
    width: 100vmin;
    transform: translateX(-50%);
    background: #fff;
    padding: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    z-index: 99;
    display: none;
}

.showBioAuthor .bioContainer .topRowPart {
    display: flex;
    column-gap: 15px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
}

.showBioAuthor .bioContainer .topRowPart .imgBox {
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    min-width: 50px;
}

.showBioAuthor .bioContainer .topRowPart .imgBox img {
    max-width: 100%;
}


.showBioAuthor .bioContainer .bioDataPart img {
    max-width: 100%;
    width: 50px;
}

.showBioAuthor .bioContainer .sortDesc p {
    font-size: 13px;
    margin: 0 0 6px 0;
}

.showBioAuthor .bioContainer .sortDesc a {
    text-align: right;
    float: right;
    font-size: 13px;
    text-decoration: none;
    color: #128912;
    font-weight: 600;
}
.showBioAuthor .bioContainer .topRowPart .bioDataPart h3 {
    font-family: inherit;
    color: #128912;
    font-weight: 600;
}
.mataItems span .bioDataPart a {
    display: inline-block;
}
.showBioAuthor .bioContainer .bioDataPart img {
    max-width: 100%;
    width: auto;
    height: auto;
    max-height: 20px;
}







/* Author Page */
.auhorPage {
    padding-top: 30px;
}
.auhorPage .alignCenter {
    align-items: center;
}
.auhorPage .dFlex {
    display: flex;    
}
.auhorPage .topRowData .imgBox {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    max-width: 400px;
    overflow: hidden;
    border-radius: 50%;
    height: 400px;
}
.auhorPage .topRowData .imgBox img {
    aspect-ratio: 1 / 1;
    max-width: 100%;
}
.authorData {
    max-width: 700px;
    margin-right: auto;
    padding-bottom: 30px;
    border-bottom: 1px solid #000;
}
.authorData .customHeading {
    font-family: inherit;
    font-size: 50px;
    font-weight: bold;
    line-height: 60px;
    margin: 0px 0px 25px;
    padding: 0px 0px 0px 25px;
    color: #000;
    position: relative;
}
.authorData .customHeading:before {
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    height: 42px;
    width: 7px;
    background: #87C731;
}
.authorData .customHeading a {
    display: inline-block;
}
.authorData .customHeading a img {
    max-width: 100%;
    vertical-align: baseline;
}
.authorData p{
    font-style: italic;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 0px 0px 0px;
    padding: 0;
    color: #000;
}
.proDataRow{
    margin-top: 60px;
    margin-bottom: 60px;
}
.proDataRow .authorContent {
    max-width: 700px;
    margin-top: -90px;
    margin-right: auto;
}
.proDataRow .authorContent h2{
    font-family: inherit;
    font-size: 24px;
    font-weight: bold;
    line-height: 34px;
    margin: 0px 0px 15px;
    color: #000;
}
.proDataRow .authorContent p{
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin: 0px 0px 15px;
    padding: 0;
    color: #000;
}
.proDataRow .proImgBox img{
    max-width: 100%;
}

.relatedRow .blogPart{
    max-width: 700px;
    margin-right: auto;
}
.relatedRow .blogPart .relaedBox .column.half:first-child{
    border: none;
}
.relatedRow .blogPart .relaedBox.twoCols{
    margin-left: -25px;
    margin-right: -25px;
}
.relatedRow .blogPart .relaedBox.twoCols .column{
    margin-bottom: 30px;
}
.relatedRow .blogPart .relaedBox.twoCols .reviewLink {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    background: #84c920;
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
    text-decoration: underline;
    text-transform: uppercase;
}
.relatedRow .blogPart .relaedBox.twoCols .customHighlights .imageLink{
    margin: 0px;
}
.relatedRow .blogPart .relaedBox.twoCols .customHighlights .postMeta {
    min-height: 30px;
    margin: 0px;
    position: relative;
    line-height: 30px;
}
.relatedRow .blogPart .relaedBox.twoCols .customHighlights .postMeta .reviewScore {
    position: absolute;
    right: 0;
    width: 30px;
    text-align: center;
    background: #84c920;
    font-weight: bold;
    color: #fff;
    font-size: 12px;
    top: 0;
}
.relatedRow .blogPart .relaedBox.twoCols .customHighlights .postMeta:before {
    content: " ";
    position: absolute;
    left: 0;
    height: 100%;
    border-left: 3px solid #84c920;
}
.relatedRow .blogPart .relaedBox.twoCols .customHighlights h3:before {
    display: none;
}
.relatedRow .blogPart .relaedBox.twoCols article p {
    color: #000;
    font-size: 14px;
    line-height: 1.4;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 60px;
    overflow: hidden;
    margin-bottom: 0px;
}
.relatedRow .blogPart .relaedBox.twoCols .column.customHighlights .imageLink img {
    width: 100%;
}
.right-sidebar .post-content .prd-rating p {
    margin-bottom: 1px;
    margin-top: 4px;
}
.right-sidebar .post-content .prd-rating h4 {
    font-size: 18px;
}
@media(min-width:925px){
    .mobileHorizontalBar{
        display: none;
    }
    .mobileAuthorData{
        display: none;
    }
}
@media(max-width:1599px){
    .customContainer{
        max-width: 100%;
    }
    .innerContainer {
        width: 100%;
    }
    /* .customBtn{
        padding: 10px 12px;
    } */
}
@media(max-width:1439px){
    .productHeading {
        font-size: 48px;
    }
    .auhorPage .topRowData .imgBox{
        max-width: 350px;
        height: 350px;
    }
    .writtenBy h2{
        font-size: 2.2vw;
    }
    .writtenBy ul li a{
        font-size: 1vw;
    }
    .authorBio .authorImgBox{
        width: auto;
        height: auto;
    }
    .authorBio span{
        font-size: 1.35vw;
    }
    .productHeadingTopRow .badgesPart {
        font-size: 1.69vw;
        padding: 4px 10px;
        white-space: nowrap;
        text-wrap: auto;
    }
    .productHeadingTopRow .greeenPart {
        padding: 12px 14px;
    }
    .productHeadingTopRow .proHeading {
        font-size: 2vw;
        white-space: nowrap;
    }
    .tblClasshead {
        font-size: 2vw;
        white-space: nowrap;
    }
    .productHeadingTopRow .porNumber{
        font-size: 2.2vw;
    }
    .productHeadingTopRow .infoIcon .fa{
        font-size: 2vw;
    }
}
@media(max-width:1376px){
    #compare-trigger {
        margin-left: 10px;
    }
}
@media(max-width:1365px){
    .sortInfoRow .col-5 {
        width: 50%;
    }
    .tblContents h4 a {
        font-size: 18px;
    }
    .reviewBox .customBtn {
        letter-spacing: 0;
    }
}
@media(max-width:1279px){
    /* .writtenBy ul li{
        max-width: 80px;
    }
    .writtenBy ul{
        flex-wrap: wrap;
        gap: 10px;
    } */
    /* .authorBio .authorImgBox{
        width: 160px;
        height: 160px;
        margin: 0 auto 20px;
    } */
    .reviewBox .imgPart img {
        max-width: 60px;
    }
    /* .endRow{
        justify-content: start;
        flex-wrap: wrap;
    }
    .endRow .customBtn{
        width: auto;
    } */
    /* .productHeadingTopRow{
        flex-wrap: wrap;
    } */
    .productHeading {
        font-size: 36px;
    }
    .reviewBox .imgPart{
        flex-wrap: wrap;
        gap: 10px;
    }
    .productWithRow.newDesign .productDescBox .textPart,.productWithRow.oldDesign .productDescBox .textPart{
        max-height: 100px;
    }
    .auhorPage .topRowData .imgBox {
        max-width: 250px;
        height: 250px;
    }
    .proDataRow .authorContent {
        margin-top: 0;
    }
}
@media only screen and (min-width: 1075px) and (max-width:1279px) {
    .reviewBox .imgPart{
        flex-wrap: nowrap;
        gap: 10px;
    }
    .reviewBox .imgPart img {
        max-width: 40px;
    }
    .reviewText{
        font-size: 9px;
    }
    .starRating{
        font-size: 10px;
    }
}
@media only screen and (min-width: 924px) and (max-width:1100px) {
.priceInfo{ 
        font-size: 20px;
    }
}
@media(max-width:924px){
    .right-sidebar .sidebar {
        display: none;
    }
    .right-sidebar .main-content {
        width: 100%;
    }
    .vap-description {
        line-height: 1.7;
    }
    .myImg .data img {
        width: 100%;
    }
    .customHighlights .imageLink {
        min-height: 155px;
        padding-top: 0;
    }
    .breadcrumbs .delim {
        line-height: 1;
    }
    .sortInfoRow {
        margin-bottom: 0;
    }
    .right-sidebar .wrap-bk .breadcrumbs, .post-template-template-vaporizers .wrap .breadcrumbs {
        font-size: 12px;
    }

    .sortInfoRow {
        border-bottom: 0;
    }

    .posSticky {
        position: relative;
        top: 0;
    }
    .customRow [class*=col-]{
        width: 100%;
    }
    .pl-40{
        padding-left: 40px !important;
    }
    .pr-40{
        padding-right: 40px !important;
    }
    .leftSideBar{
        display: none;
    }
    .sortInfoRow .sortInfo {
        padding-left: 0;
        margin-top: 30px;
    }
    .simpleListWithInfo {
        display: none;
    }
    .simpleListWithInfo ul li {
        width: 100%;
    }
    .simpleListWithInfo ul li a {
        font-size: 15px;
    }
    .simpleListWithInfo ul li .fa {
        font-size: 14px;
    }
    .awardMainSec {
        box-shadow: 0 0px 16px 0 rgba(0,0,0,.16);
        margin: 0px -35px;
        background: #f2f2f2;
    }
    .right-sidebar .awardMainSec {
        top: 4px;
        position: fixed;
        z-index: 999;
    }
    .headTitleSec {
        display: block;
    }
    .tblClasshead {
        font-size: 3vw;
    }
    .productWithRow .topRow .productDataBox .productImgBox {
        width: 35%;
    }
    .productWithRow .topRow .productDataBox .productDescBox {
        width: 65%;
    }
    .middleRow .towPartRow{
        flex-wrap: wrap;
    }
    .middleRow .towPartRow .colPart{
        width: 100%;
        padding-right: 0;
    }
    .middleRow .towPartRow .colPart:last-child {
        border-left: 0px solid #000;
        padding-left: 0;
        margin-bottom: 10px;
        border-top: 2px solid #000;
        padding-top: 30px;
        margin-top: 30px;
    }
    .endRow{
        gap: 10px;
        justify-content: space-between;
    }
    .greenBtn{
        font-size: 24px;
    }
    .endRow .customBtn.greenBtn {
        width: 100%;
    }
    .endRow .customBtn.blackBtn {
        min-width: calc(25% - 10px);
    }
    .productHeadingTopRow .badgesPart{
        margin: 0 30px;
        font-size: 20px;
    }
    .productHeadingTopRow .badgesPart::before, .productHeadingTopRow .badgesPart::after{
        width: 40px;
        height: 40px;
    }
    .productHeadingTopRow .badgesPart::before {
        left: -40px;
    }
    .productHeadingTopRow .badgesPart::after {
        right: -40px;
    }
    .productHeadingTopRow .porNumber{
        font-size: 24px;
    }
    .productHeadingTopRow .proHeading {
        font-size: 24px;
    }
    .simpleDataSection h2 {
        font-size: 26px;
    }
    .simpleDataSection p {
        font-size: 14px;
    }
    .simpleDataSection h3 {
        font-size: 20px;
    }
    .middleRow .towPartRow .colPart h4 {
        font-size: 26px;
    }
    .middleRow .towPartRow .colPart li {
        font-size: 15px;
    }
    .productDescBox p {
        font-size: 14px;
    }
    a.readmoreLink{
        font-size: 14px;
    }
    .sortInfoRow .sortInfo p {
        font-size: 14px;
    }
    .productHeading {
        font-size: 40px;
    }
    .mataItems,
    .postDate{
        font-size: 15px;
    }
    .priceInfo{
        font-size: 20px;
    }
    .customeAccordionTitle{
        font-size: 18px;
        line-height: 25px;
    }
    .mobileHorizontalBar {
        margin-left: -40px;
        margin-right: -40px;
        overflow-x: scroll;
        display: flex;
        align-items: center;
        min-width: 100%;
        flex-wrap: nowrap;
        column-gap: 10px;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 8px 15px;
        background: #f2f2f2;
    }
    .mobileHorizontalBar::-webkit-scrollbar {
        display: none;
    }
    .mobileHorizontalBar {
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .mobileHorizontalBar ul {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        white-space: nowrap;
        padding: 0;
        margin: 0;
    }
    .mobileHorizontalBar ul li a {
        white-space: nowrap;
        font-size: 14px;
        text-decoration: none;
        font-weight: 500;
        color: #292929;
    }
    /*.mobileHorizontalBar ul li a:before {
        content: '-';
        margin-right: 5px;
    }*/
    .mobileHorizontalBar ul::-webkit-scrollbar {
        display: none;
    }
    .mobileHorizontalBar ul li {
        margin-right: 10px;
        padding: 12px 15px;
        border-right: .125rem dotted #777;
    }
    .right-sidebar .mobileHorizontalBar ul li {
        margin-right: 0px;
        list-style-type: none;
    }
    .mobileHorizontalBar img {
        max-width: 32px;
    }
    .mobileHorizontalBar ul li a.active {
        font-weight: bold;
        position: relative;
    }
    .mobileAuthorData .authorBio {
        display: flex;
        align-items: center;
        gap: 15px;
        margin-top: 20px;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #000;
    }
    .mobileAuthorData .authorBio .authorImgBox {
        width: 160px;
        height: 160px;
        margin: 0;
        display: block;
        min-width: 160px;
    }
    .mobileAuthorData .authorBio .authorDesc{
        margin-bottom: 0px;
    }
    .mobileAuthorData .authorBio span{
        text-align: left;
        font-size: 20px;
    }
    .mobileAuthorData .btnRow {
        display: flex;
        gap: 15px;
        margin-bottom: 20px;
    }
    .mobileAuthorData .reviewBox {
        margin-bottom: 20px;
        border-bottom: 1px solid #000;
        padding-bottom: 15px;
    }
    .mobileHorizontalBar.posFixTop {
        position: fixed;
        top: 161px;
        z-index: 999999;
        /*overflow-x: scroll;*/
        min-width: 100%;
        left: auto;
        width: 100%;
        margin-left: -40px;
        margin-right: 0;
        padding-left: 15px;
    }
    .mobileHorizontalBar.posFixTop ul::-webkit-scrollbar {
        display: none;
    }
    .mobileHorizontalBar.posFixTop ul{
        position: sticky;
    }
    .promo-class .mobileHorizontalBar.posFixTop {
        top: 204px;
    }
    .showBioAuthor{
        left: auto;
        transform: unset;
    }
    .customRow.dFlex.topRowData,
    .auhorPage .dFlex {
        flex-wrap: wrap;
    }
    .authorData .customHeading{
        font-size: 40px;
        line-height: 50px;
        margin: 20px 0px 20px;
        padding: 0;
        text-align: center;
    }
    .authorData .customHeading:before {
        content: '';
        border-left: 7px solid #87C731;
        background: transparent;
        display: inline-block;
        height: 42px;
        vertical-align: middle;
        margin-right: 20px;
        position: unset;
    }
    .authorData .customHeading a {
        display: inline-block;
        vertical-align: middle;
    }
    .authorData,
    .proDataRow .authorContent,
    .relatedRow .blogPart{
        max-width: 100%;
    }
    .proDataRow .proImgBox {
        margin-bottom: 30px;
    }
    .proDataRow {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .auhorPage .topRowData .imgBox {
        max-width: 180px;
        height: 180px;
    }
    .endRow{
        flex-wrap: wrap;
    }
    .endRow .customBtn{
        width: auto;
    }
    .productHeadingTopRow{
        flex-wrap: wrap;
    }
    .advBanner .col-12 {
        margin: 0;
    }
    .right-sidebar .wrap-bk, .post-template-template-vaporizers .wrap,
    .customContainer {
        padding-right: 35px;
        padding-left: 35px;
    }
    .customRow{
        margin-left: -35px;
        margin-right: -35px;
    }
    .customRow [class*=col-] {
        padding-left: 35px;
        padding-right: 35px;
    }
    .productWithRow .topRow .productDataBox .productImgBox {
        width: 100%;
    }
    .productWithRow .topRow .productDataBox .productDescBox {
        width: 100%;
        padding: 0;
    }
    .productWithRow .topRow .productDataBox{
        gap: 15px;
    }
    .productHeading {
        font-size: 24px;
        margin-bottom: 5px;
    }
    .mataItems, .postDate {
        font-size: 14px;
    }
    .sortInfoRow .sortInfo {
        margin-top: 20px;
    }
    .middleRow .towPartRow .colPart h4 {
        font-size: 20px;
        margin-bottom: 0;
    }
    .middleRow .towPartRow .colPart:last-child{
        border-top: 1px solid #000;
        padding-top: 10px;
        margin-top: 10px;
    }
    .endRow .customBtn.blackBtn {
        width: calc(50% - 5px);
    }
    .endRow .customBtn.blackBtn.ft-width {
        width: calc(100% - 5px);
    }
    .customBtn {
        padding: 10px 4px;
    }
    .endRow .customBtn.blackBtn{
        font-size: 12px;
    }
    .productWithRow .topRow {
        margin-bottom: 0;
    }
    .endRow {
        margin-top: 10px;
        column-gap: 2.5px;
        row-gap: 10px;
    }
    .productHeadingTopRow {
        justify-content: center;
    }
    .productHeadingTopRow .proHeading {
        font-size: 24px;
    }
    .productHeadingTopRow .iconBoxPart img {
        /*max-width: 38px;*/
        max-width: auto;
    }
    .productHeadingTopRow .badgesPart {
        font-size: 14px;
    }
    .productHeadingTopRow .porNumber {
        font-size: 25px;
        padding: 5px 10px;
    }
    .productHeadingTopRow .infoIcon .fa {
        font-size: 20px;
    }
    .badgesPartImg img {
        max-height: 50px;
    }
    .greenBtn {
        font-size: 25px;
    }
    .simpleDataSection{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .simpleDataSection h2 {
        font-size: 20px;
        font-weight: bold;
    }
    .simpleDataSection h3 {
        font-size: 18px;
    }
    .simpleDataSection p:last-child{
        margin-bottom: 0px;
    }
    .faqSection {
        margin-bottom: 30px;
    }
    /*.relaedBox.threeCol .column.oneThird {
        padding: 0;
        width: 100%;
    }*/
    .relaedBox.threeCol {
        margin: 0 0px 42px;
    }
    .relaedBox.threeCol .customHighlights .postMeta {
        margin-top: 15px;
    }
    .customRow.stickyRowSection {
        margin-top: 0px;
    }
    .pl-40 {
        padding-left: 35px !important;
    }
    .productWithRow.newDesign .topRow .productDataBox .productImgBox {
        width: 100%;
    }
    .productWithRow.newDesign .topRow .productDataBox .productDescBox{
        width: 100%;
    }
    .mobileAuthorData .authorBio{
        gap: 10px;
    }
    .mobileAuthorData .authorBio .authorImgBox{
        width: 100px;
        height: 100px;
        min-width: 100px;
    }
    .mobileAuthorData .btnRow .customBtn.blackBtn {
        line-height: 1.2;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .reviewBox .imgPart {
        flex-wrap: nowrap;
    }
    /* .tooltip-content{
        width: 94vw;
    } */
    .whyTrustPart {
        margin: 0px 0px 10px;
        padding: 0;
        border-bottom: none;
    }
    /* .tooltip-content {
        width: 85vw;
        right: 0;
        transform: unset;
        left: auto;
    } */
    .tooltip-content {
        max-width: 200px;
        right: 0;
        transform: unset;
        left: auto;
        width: 100vmin;
    }
    .showBioAuthor{
        max-width: 270px;
        padding: 10px;
    }
    .mobileHorizontalBar {
        /*margin-left: -35px;
        margin-right: -35px;*/
        border-top: .125rem dotted #777;
        padding: 0 10px;
        border-bottom: 0;
        margin: auto;
    }
    .mobileHorizontalBar.posFixTop{
        left: 0;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-left: 15px;
        z-index: 9999;
    }
    .authorData .customHeading {
        font-size: 20px;
        line-height: 30px;
        margin: 20px 0px 20px;
        padding: 0;
        text-align: center;
    }
    .authorData .customHeading:before {
        content: '';
        border-left: 3px solid #87C731;
        background: transparent;
        display: inline-block;
        height: 20px;
        vertical-align: middle;
        margin-right: 5px;
        position: unset;
    }
    .authorData .customHeading a img {
        max-width: 100%;
        vertical-align: sub;
        width: 24px;
    }
    .authorData p{
        font-size: 12px;
        line-height: 20px;
    }
    .proDataRow .customRow {
        flex-direction: column-reverse;
        display: flex;
    }
    .proDataRow .proImgBox {
        margin-top: 20px;
        margin-bottom: 0px;
    }
    .relatedRow .blogPart .relaedBox.twoCols .customHighlights.column.half {
        width: 100%;
    }
    .relatedRow .blogPart .relaedBox.twoCols{
        margin-bottom: 0px;
    }
    .proDataRow .authorContent h2 {
        font-size: 21px;
        line-height: 30px;
        margin: 0px 0px 5px;
    }
    .proDataRow .authorContent p{
        font-size: 15px;
        line-height: 22px;
    }
    .productHeadingTopRow .badgesPart::before, .productHeadingTopRow .badgesPart::after {
        width: 30px;
        height: 30px;
    }
    .productHeadingTopRow .badgesPart::before {
        left: -30px;
    }
    .productHeadingTopRow .badgesPart::after{
        right: -30px;
    }
    .productHeadingTopRow{
        gap: 6px;
    }
    .productHeadingTopRow .badgesPart {
        font-size: 17px;
        white-space: unset;
    }
    .productHeadingTopRow .greeenPart {
        margin-top: 20px;
    }
    .mobileHorizontalBar ul li a.active:before {
        content: "";
        width: 100%;
        height: 2px;
        background: #87c731;
        float: left;
        position: absolute;
        bottom: -13px;
        left: 0px;
    }
    .right-sidebar .mobileHorizontalBar ul li a.active:before {
        height: 3px;
    }
    .mobileHorizontalBar ul li:last-child {
        border: none;
        padding-right: 0px;
    }
    .right-sidebar .post-header .post-title {
        font-size: 22px;
        line-height: 25px;
    }
    .right-sidebar .widget_toc_widget {
        display: none;
    }
    .right-sidebar .best-page-author {
        display: none;
    }
    .writtenBy {
        display: none;
    }
    .widget_buy_here {
        display: none;
    }
    .right-sidebar .sn-udate {
        font-size: 13px;
    }
    .right-sidebar .mobileHorizontalBar {
        border-bottom: 1px solid #000;
    }
    .product-info {
        display: contents !important;
    }
    .clmence-wid {
        display: inline-block !important;
        margin-top: 10px;
    }
}
@media (min-width: 769px) and (max-width: 924px) {
    .relaedBox.threeCol .column.oneThird {
        padding-right: 0;
        padding-left: 0;
        width: 32%;
    }
    .relaedBox.threeCol .column.oneThird:first-child {
        padding-left: 0;
    }
    .relaedBox.threeCol .column.oneThird:last-child {
        padding-right: 0;
    }
    .related-posts .imageLink img {
      position: relative;
      max-width: 100%;
      height: auto;
    }
    .related-posts .imageLink {
      min-height: auto;
      height: auto;
      display: block;
      line-height: 1;
    }
    .relaedBox.threeCol {
      display: inline-flex;
      justify-content: space-between;
    }
}
@media(max-width:768px){
    .relaedBox.threeCol .column.oneThird {
      width: 100%;
      padding: 0;
    }
    .customHighlights .imageLink img {
      width: 100%;
    }
    .related-posts .imageLink {
      min-height: auto;
      height: auto;
      display: block;
      line-height: 1;
      margin-bottom: 0;
    }
    .relaedBox.threeCol .customHighlights .postMeta {
      margin-top: 0;
    }
    .relaedBox.threeCol .customHighlights h3 {
      margin-bottom: 20px;
    }
    .related-posts .imageLink img {
      position: relative;
    }
    .right-sidebar .post-content h2, .right-sidebar .post-content h3 {
        color: #000;
        font-size: 22px;
        line-height: 30px;
        padding-bottom: 0;
    }

}
@media(max-width:768px){
    .mobileHorizontalBar.posFixTop{
        top: 56px;
        z-index: 999;
        
    }
    .promo-class .mobileHorizontalBar.posFixTop{
        top: 97px;
        
    }
}
@media(max-width:374px){
    .right-sidebar .wrap-bk,.post-template-template-vaporizers .wrap,
    .customContainer {
        padding-right: 25px;
        padding-left: 25px;
    }
    .customRow{
        margin-left: -25px;
        margin-right: -25px;
    }
    .customRow [class*=col-] {
        padding-left: 25px;
        padding-right: 25px;
    }   
    .pl-40 {
        padding-left: 25px !important;
    }
    .blogProductDetails {
        overflow-x: hidden;
    }
    .mobileHorizontalBar{
        padding: 8px 25px;
    }
    .right-sidebar .mobileHorizontalBar{
        padding: 0px;
    }
    .mobileAuthorData .authorBio .authorImgBox {
        width: 70px;
        height: 70px;
        min-width: 70px;
    }
    .mobileHorizontalBar {
        margin-left: -25px;
        margin-right: -25px;
    }
    .right-sidebar .mobileHorizontalBar {
        margin-left: 0px;
        margin-right: 0px;
    }
    .mobileHorizontalBar.posFixTop{
        left: 0;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-left: 15px;
    }
}
@media only screen and (min-width: 925px) and (max-width:1024px) {
    .endRow{
        gap: 8px;
    }
    .endRow .customBtn.greenBtn{
        font-size: 2vw;
    }
    .endRow .customBtn{
        font-size: 1.2vw;
    }
    .btn-abt {
        font-size: 2.5vw;
    }
    .tooltip-content{
        left: auto;
        transform: unset;
    }
}